<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" autoUpload="Always" serverName="ubuntu@192.168.1.208:22">
    <serverData>
      <paths name="ubuntu-station">
        <serverdata>
          <mappings>
            <mapping local="D:/Anaconda3" web="/" />
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="ubuntu@192.168.1.167:22">
        <serverdata>
          <mappings>
            <mapping local="D:/Anaconda3" web="/" />
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="ubuntu@192.168.1.208:22">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_586" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
    <option name="myAutoUpload" value="ALWAYS" />
  </component>
</project>